@import url("parikshak.css");

@import url("lightBox.css");

@import url("registration.css");

@font-face {
	font-family: regen;
	src: url('../font/regen.ttf');
}

.skiptranslate iframe {
	display: none;
}

#google_translate_element img {
	display: none;
}

#google_translate_element {
	float: left;
	margin-left: 50px;
}

table {
	border-collapse: collapse;
  
}

body {
	font-family: Helvetica, Arial, Verdana;
	font-size: 81.3%;
	color: #000;
	padding: 0;
	margin: 0;
	background: #FFFFFF;
	line-height: 1.6em;
	margin: 0 auto;
	width: 1000px;
}

a {
	text-decoration: none;
	font-size: 12px;
	color: #2554C7;
}

a:hover {
	color: #0000FF;
}

a img {
	border: 0;
}

p {
	margin: 0;
}

h1 {
	font-size: 18px;
	color: #666;
	font-weight: normal;
	margin: 0 0 15px 0;
}

h2 {
	margin: 0 0 10px 0;
	color: #38525A;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.2em;
}

h3 {
	font-size: 16px;
	color: #38525A;
	font-weight: normal;
	margin: 0 0 15px 0;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 10px 0;
	line-height: 13px;
}

h1.title,h2.title {
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	float: left;
	margin: 0;
	color: #666;
}

div {
	margin: 0px;
	padding: 0px;
}

pre {
	margin: 0px;
}

textarea {
	border: 1px solid #CCC;
}

.cursor {
	cursor: pointer;
}


.gradient-header {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	position: relative;
	height: 70px;
	
	background-image: linear-gradient(to left, #d7d2cc 0%, #304352 100%);
  
   

}

.gradient_bottom {
	
	height: 70px;
	background-image: linear-gradient(to right, #d7d2cc 0%, #304352 100%);
  
	border-top: 2px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	margin: 5px 0px 0px 0px;
	padding: 10px;
	clear: both;
	
}

#main_wrap {
	margin: 0 auto;
	width: 1000px;
	clear: both;
	float: left;
}

#main_wrap_1 {
	margin: auto;
	clear: both;
}

#header {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	position: relative;
	height: 70px;
	background-image: url(../image/header4.png);
	background-repeat: repeat-y;
	color: #fff;
	clear: both;
}

#header_left {
	float: left;
	padding: 4px 4px;
	height: 60px;
	width: 540px;
}

#header_right {
	float: right;
	padding: 5px 10px 0px 0px;
}

#header_right span {
	cursor: pointer;
}

#header_bottom {
	height: 40px;
	width: 100%;
	background-color: #F9F9F9; 
	border-bottom: 1px solid #E5E5E5;
	border-bottom: solid 1px #ccc;
	margin: 1px 0px 1px 0px;
	clear: both;
}

#header_testimo {
	height: 50px;
	width: 100%;
	background-color: #F9F9F9; //
	border-bottom: 1px solid #E5E5E5;
	border-bottom: solid 1px #ccc;
	margin: 1px 0px 1px 0px;
	clear: both;
}

#logo_name {
	float: right;
	font-size: 20px;
	padding: 0;
}

a#user_guide {
	/* border: solid 1px #ccc; */
	/*padding:0px 5px 0px 5px;*/
	float: left;
	margin-top: 2px;
	margin-right: 30px;
}

a#user_guide img {
	width: 32px;
	height: 32px;
}

#footer {
	font-family: Arial, Georgia, Helvetica, serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 19px;
	margin: 12px 0px;
	padding: 5px;
	width: 99%;
	border: 1px solid #ccc;
	border-top: solid 2px #ccc;
	background: #F9F9F9;
	height: 65px;
	clear: both;
	float: left;
}

.copyright {
	font-size: .85em;
	margin-top: 3px;
	float: left;
}

/*----------------------CSS Navigation Menu Added by Manish-------------------*/
#menu {
	float: left;
	margin-top: 4px;
}

#menu li a {
	text-decoration: none;
	padding: 0 10px;
	border-right: solid 1px #B8B8B8;
	color: #000;
}

#menu li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	text-align: center;
	letter-spacing: 1px;
}

#navigation-1 {
	margin: 0;
	padding: 1px 0;
	list-style: none;
	width: 100%;
	height: 31px;
	font: 500 12px/31px 'Open Sans', arial, sans-serif;
}

#navigation-1 li:last-child a {
	border-right: none;
}

ul#navigation-1 li ul.navigation-2 {
	margin: 4px 0 0 0;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: #E3E3E3;
	min-width: 125px;
	border-bottom: solid 1px #ccc;
	z-index: 10;
}

ul#navigation-1 li ul.navigation-2 li {
	width: 100%;
	clear: left;
	border: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #E8E8E8;
	width: 100%;
	padding: 0;
}

ul#navigation-1 li ul.navigation-2 li a {
	clear: left;
	padding: 0;
	border: none;
	position: relative;
	float: left;
	width: 100%;
	line-height: 25px;
}

ul#navigation-1 li:hover ul.navigation-2 {
	display: block;
}

ul#navigation-1 li:hover {
	border-bottom: 4px solid #297ACC;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 100%;
	top: 0px;
	background: #C5C5C5;
	z-index: 11;
	min-width: 120px;
	border-bottom: solid 1px #888;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li {
	width: 100%;
	clear: left;
	border: none;
	border-top: 1px solid #fff;
	width: 100%;
	padding: 0;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a {
	color: #000;
	line-height: 25px;
}

ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
	display: block;
}

ul#navigation-1 li ul.navigation-2 li:hover {
	background: #999;
	color: #ffffff;
}

ul#navigation-1 li ul.navigation-2 li:hover a {
	color: #ffffff;
	font-weight: bold;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover {
	background: #7A7A7A;
	color: #ffffff;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a {
	color: #ffffff;
	font-weight: bold;
}

/*---------------------- END CSS Navigation Menu -------------------*/

/*---------------------- Home page side bar -------------------*/
.homepageContent {
	width: 64%;
	float: left;
}

.homepageRightSideBar {
	width: 35%;
	float: right;
}

/*---------------------- END Home page side bar -------------------*/

/* ---------------------Testimonial page CSS----------------------- */
.view_testimonial {
	width: 100%;
	margin-top: 10px;
}
